.variable {
    &__value {
        color: var(--c-title);
        font-weight: normal;
    }
}



.variable_numeric {
    display: flex;
    align-items: center;
    & .variable {
        &__value {
            .ml_xxs;
        }
    }
}
